## org.biojavax.ga.functions
Interface GACross

    public interface GACross

Holds the results of a CrossOver event, objects of this type are made by `CrossOverFunctions`

Since:
  1.5
Version:
  1.0
Author:
  Mark Schreiber

Method Summary
`SymbolList[]` `getChromosomes()` Gets the chromosomes after the cross
`PointLocation[]` `getCrossOverPositions()` Returns the collection of cross over locations from the last cross

Method Detail

### getCrossOverPositions

    PointLocation[] getCrossOverPositions()

  Returns the collection of cross over locations from the last cross

  Returns:
    null if there has been no call to performCrossOver, a zero length array if there was no cross overs or an array of `PointLocations` describing the cross over points.

### getChromosomes

    SymbolList[] getChromosomes()

  Gets the chromosomes after the cross

  Returns:
    the two Chromosomes, by convention the first will be chromA and the second chromB